body {
    margin: 0;
    background: #000;
    overflow: hidden;
    font-family: "Segoe UI", sans-serif;
}

/* Hide default cursor */
body, #gameCanvas {
    cursor: none;
}

#gameCanvas {
    display: block;
    margin: 0 auto;
    background: #000;
}

#gameWrapper {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 20px;
    margin-top: 20px;
}

#hudSide {
    width: 220px;
    background: #111;
    padding: 20px;
    border-left: 3px solid #333;
    font-family: Verdana, sans-serif;
    color: white;
    user-select: none;
}

#hudSide div {
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 25px;
}

#hudSide a {
    display: block;
    margin-top: 40px;
    font-size: 20px;
    color: #4da3ff;
    text-decoration: none;
    text-align: center;
}

#hudSide a:hover {
    text-decoration: underline;
}

#hudPlayer {
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 25px;
    color: #ffffff;
}